﻿@charset "UTF-8";
.skip		{ position:absolute; left:-9999px; top:-9999px; height:0; overflow:hidden; }

div#contents div.naiyou {
	position:inherit;
	width:585px;
	margin-left:10px;
	}
.komiText {
	margin-top:10px;
	margin-bottom:10px;
	line-height:1.5;
	}
img.pic {
	width:231px;
	height:171px;
	}
img.pic_02 {
	width:231px;
	height:171px;
	margin-top:10px;
	}
	
img.pic_03 {
	width:231px;
	height:148px;
	margin-top:10px;
	}	
		
dl.topList {
	float:right;
	width:330px;
	}
dl.topList img {
	vertical-align:bottom;
	}
	
dl.topList dt.KomiText {
	margin-top:10px;
	margin-bottom:10px;
	line-height:1.5;
	}		
dl.topList dt {
	margin-top:8px;
	line-height:1;
	}
dl.topList dt.start {
	margin-top:0;
	}
dl.topList dd {
	margin-left:30px;
	padding-left:10px;
	background:url(../../common/img/arrow.gif) left center no-repeat;
	line-height:1.5;
	}
dl.topList dd a,
dl.topList dd a:link,
dl.topList dd a:visited,
dl.topList dd a:hover,
dl.topList dd a:focus,
dl.topList dd a:active {
	color:#000000;
	}




